---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: processing
resources:
  - namespace.yaml
  - rbac.yaml
  - api.yaml
  - engine-low.yaml
  - engine.yaml
  - frontend.yaml
